---
-
  branch: v3.0
  arch: x86
  version: 3.0.6
  flavor: alpine
  iso: alpine-3.0.6-x86.iso
  date: 2014-10-23
  time: 13:31:16.000000000
  size: 298131456
  sha1: dca8b4e4a75c1fb3b245fb5a9a954ce8f64f8372
  sha256: 349c5a3b84c0e78fae438b069e206bb9db11dc28114df4a60dce5d9a17c72e7b
-
  branch: v3.0
  arch: x86
  version: 3.0.6
  flavor: alpine-mini
  iso: alpine-mini-3.0.6-x86.iso
  date: 2014-10-23
  time: 13:32:23.000000000
  size: 81604608
  sha1: 8ed41bd5be828c12659085943e66b3cab5568060
  sha256: 0de8581559e830b94f0e65568174f252ab3bfedaefe32c3cfd59f21fc3782420
-
  branch: v3.0
  arch: x86
  version: 3.0.6
  flavor: alpine-vanilla
  iso: alpine-vanilla-3.0.6-x86.iso
  date: 2014-10-23
  time: 13:33:05.000000000
  size: 80998400
  sha1: d63a141b4ff4a5095e10671a13a5ed2e9a7075d0
  sha256: a647edc0db8f529f6a817c85a0ac895653cbe4b546a3345cdd6fce2809ddf6f4
